@font-face {
  font-family: 'NRegular';
  src: url('neuzeitgrot-webfont.eot');
  src: url('neuzeitgrot-webfont.eot?#iefix') format('embedded-opentype'),
  url('neuzeitgrot-webfont.woff') format('woff'),
  url('neuzeitgrot-webfont.ttf') format('truetype'),
  url('neuzeitgrot-webfont.svg#neuzeitgrotregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NRegular';
  src: url('neuzeitgrot_bold-webfont.eot');
  src: url('neuzeitgrot_bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('neuzeitgrot_bold-webfont.woff') format('woff'),
  url('neuzeitgrot_bold-webfont.ttf') format('truetype'),
  url('neuzeitgrot_bold-webfont.svg#neuzeitgrotbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'NBold';
  src: url('neuzeitgrot_bold-webfont.eot');
  src: url('neuzeitgrot_bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('neuzeitgrot_bold-webfont.woff') format('woff'),
  url('neuzeitgrot_bold-webfont.ttf') format('truetype'),
  url('neuzeitgrot_bold-webfont.svg#neuzeitgrotbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NBold';
  src: url('neuzeitgrot_bold-webfont.eot');
  src: url('neuzeitgrot_bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('neuzeitgrot_bold-webfont.woff') format('woff'),
  url('neuzeitgrot_bold-webfont.ttf') format('truetype'),
  url('neuzeitgrot_bold-webfont.svg#neuzeitgrotbold') format('svg');
  font-weight: bold;
  font-style: normal;
}  